S_INSTALL_HANDLERS(3)

EXPERIMENTAL_FUNC
s_install_handlers - Install recommended signal handlers for SIGINT and SIGTERM.

SYNOPSIS
#include <karma_s.h>

flag s_install_handlers

()

DESCRIPTION
Install recommended signal handlers for SIGINT and SIGTERM.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/